RK-J - Bug #1628

Unable to open https://rapidken.ai/sitemap.xml, throwing error.
09/09/2021 06:38 AM - Ayush Khandelwal

Status: Closed Start date: 09/09/2021
Priority: Normal Due date: 09/10/2021
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 09/10/2021 04:54 AM - Ayush Khandelwal

- Status changed from New to Resolved

Error happened because of firewall blocking of this internal ip-address(107.178.229.0/24)

#2 - 10/31/2022 06:03 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Files
